### Property

# GimpUi ChainButton:active

#### Declaration

    property active: gboolean [ read, write, construct ]

#### Description [src]

The toggled state of the chain button.

Type: | `gboolean`
Available since: | 2.10.10

Setter method | `gimp_chain_button_set_active()`
Getter method | `gimp_chain_button_get_active()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no